/* No comment provided by engineer. */
"Authenticating as {0}" = "正在验证身份 {0}";

"Closing SSH Session Channel" = "正在关闭 SSH 通道";
"Deleting {0}" = "正在删除 {0}";
"Disconnected" = "连接断开";
"Disconnecting {0}" = "正在断开连接 {0}";
"Downloading {0}" = "正在下载 {0}";
/* Connection type opened */
"{0} connection opened" = "{0} 连接开启";
"Getting size of {0}" = "正在获取下列文件大小信息 {0}";
"Getting timestamp of {0}" = "正在获取下列文件时间信息 {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "正在获取下列文件权限信息 {0}";

/* No activity */
"Idle" = "闲置";
"Listing directory {0}" = "正在列表 {0}";
"Making directory {0}" = "建立目录 {0}";
"Maximum allowed connections exceeded. Waiting" = "达到最大连接数。等待中…";
"Mounting {0}" = "正在虚拟 {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "没有找到可信任的证书";
"Opening {0} connection to {1}" = "正在开启到 {1} 的 {0} 连接";
"SFTP subsystem ready" = "SFTP 子系统已开启";
"SCP subsystem ready" = "SCP 子系统已开启";
"Starting SFTP subsystem" = "正在启动 SFTP 子系统";
"Starting SCP subsystem" = "正在启动 SCP 子系统";
"Uploading {0}" = "正在上传 {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "将文件名从 {0} 改变为 {1} ";

/* Duplicate a file */
"Copying {0} to {1}" = "从 {0} 拷贝到 {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "将所有者从 {0} 改变为 {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "将组别从 {0} 改变为 {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "将权限从 {0} 改变为 {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} 秒之后完成";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} 分钟之后完成";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} 小时后完成";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "正在解析 {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "将于 {0} 秒后重试 (还将尝试 {1} 次)";
"Transfer complete" = "传输完成";
"Transfer incomplete" = "传输未完成";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "启用 {0} 分发";
"Disable {0} Distribution" = "禁用 {0} 分发";

/* Compress and expand archives */
"Archiving {0}" = "正在对 {0} 进行归档";
"Unarchiving {0}" = "正在对 {0} 进行解档";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "计算 {0} 的 MD5 哈希值";

/* Reading HTTP headers */
"Reading metadata of {0}" = "正在读取 {0} 的元数据";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "正在写入 {0} 的元数据";

/* Prepare path for transfer */ 
"Prepare {0}" = "准备 {0}";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "正在读取 {0} 的 CDN 设置";
"Writing CDN configuration of {0}" = "正在写入 {0} 的 CDN 设置";